2020-08-13 15:56 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002587Spring engineGeneralpublic2011-08-01 13:06
Reporterabma 
Assigned Tohoijui 
PrioritynormalSeveritycrashReproducibilitysometimes
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version83.0 
Summary0002587: (master) client crashed after server shutdown in UDPConnection.cpp:789
Descriptionhttp://pastebin.com/BYkXkhjA

happened with high gamespeed + dropped packets:


Additional Information[f=0027138] <autoquit> Automatically exiting in 5 seconds. Move mouse to cancel.
terminate called after throwing an instance of 'boost::exception_detail::clone_impl<boost::exception_detail::error_info_injector<boost::system::system_error> >'
  what(): Transport endpoint is not connected
[f=0027138] Error: Aborted (SIGABRT) in spring 0.82+.4.0 (Debug)
[f=0027138] Error: Stacktrace:
[f=0027138] Error: <0> /lib/x86_64-linux-gnu/libc.so.6(+0x33d80) [0x7f4c09b48d80]
[f=0027138] Error: <1> /lib/x86_64-linux-gnu/libc.so.6(gsignal+0x35) [0x7f4c09b48d05]
[f=0027138] Error: <2> /lib/x86_64-linux-gnu/libc.so.6(abort+0x186) [0x7f4c09b4cab6]
[f=0027138] Error: <3> /usr/lib/x86_64-linux-gnu/libstdc++.so.6(_ZN9__gnu_cxx27__verbose_terminate_handlerEv+0x11d) [0x7f4c0a3ffb9d]
[f=0027138] Error: <4> /usr/lib/x86_64-linux-gnu/libstdc++.so.6(+0xb9d46) [0x7f4c0a3fdd46]
[f=0027138] Error: <5> /usr/lib/x86_64-linux-gnu/libstdc++.so.6(+0xb9d73) [0x7f4c0a3fdd73]
[f=0027138] Error: <6> /usr/lib/x86_64-linux-gnu/libstdc++.so.6(+0xb9e6e) [0x7f4c0a3fde6e]
[f=0027138] Error: <7> base64.cpp:0
[f=0027138] Error: <8> /usr/include/boost/asio/detail/throw_error.hpp:36
[f=0027138] Error: <9> /usr/include/boost/asio/basic_socket.hpp:1023
AL lib: ALc.c:1818: alcCloseDevice(): deleting 249 Buffer(s)
[f=0027138] Red_UI_Framework>> last processed widget was "Red Tooltip"
[f=0027138] Red_Drawing>> last processed widget was "Red Tooltip"
[f=0027138] Path cache hits 9 8%
[f=0027138] Path cache hits 75 12%
[f=0027138] Error: Aborted (SIGABRT) in spring 0.82+.4.0 (Debug)
[f=0027138] Error: Stacktrace:
[f=0027138] Error: <0> /lib/x86_64-linux-gnu/libc.so.6(+0x33d80) [0x7f4c09b48d80]
[f=0027138] Error: <1> /lib/x86_64-linux-gnu/libc.so.6(gsignal+0x35) [0x7f4c09b48d05]
[f=0027138] Error: <2> /lib/x86_64-linux-gnu/libc.so.6(abort+0x186) [0x7f4c09b4cab6]
[f=0027138] Error: <3> /usr/lib/x86_64-linux-gnu/libstdc++.so.6(+0xb9d4b) [0x7f4c0a3fdd4b]
[f=0027138] Error: <4> /usr/lib/x86_64-linux-gnu/libstdc++.so.6(+0xb9d73) [0x7f4c0a3fdd73]
[f=0027138] Error: <5> /usr/lib/x86_64-linux-gnu/libstdc++.so.6(+0xb9e6e) [0x7f4c0a3fde6e]
[f=0027138] Error: <6> base64.cpp:0
[f=0027138] Error: <7> /usr/include/boost/asio/detail/throw_error.hpp:36
[f=0027138] Error: <8> /usr/include/boost/asio/basic_socket.hpp:1023
[f=0027138] Error: <9> /home/abma/dev/spring/master/rts/System/Net/UDPConnection.cpp:790
Error: Spring crashed Spring has crashed:
Aborted (SIGABRT).
TagsNo tags attached.
Checked infolog.txt for Errors
Attached Files
  • txt file icon client.txt (28,075 bytes) 2011-08-01 08:31 -
    LogOutput initialized.
    Spring 0.82+.4.0 (Debug)
    Build date/time: Jul 30 2011 04:23:02
    Compiler: gcc-4.4.5
    Available log subsystems: unit, CollisionVolume, Texture, CSMFGroundTextures, BumpWater, SkyBox, FarTextureHandler, Font, AutohostInterface, ArchiveScanner, VFS, Sound
    Enabled log subsystems: Texture
    Enable or disable log subsystems using the LogSubsystems configuration key
      or the SPRING_LOG_SUBSYSTEMS environment variable (both comma separated).
      Use "none" to disable the default log subsystems.
    Using configuration source: "/home/abma/.springrc"
    [CMyMath::Init] CPU SSE mask: 888, flags:
    	SSE 1.0:  1,  SSE 2.0:  1
    	SSE 3.0:  1, SSSE 3.0:  0
    	SSE 4.1:  0,  SSE 4.2:  0
    	SSE 4.0A: 1,  SSE 5.0A: 0
    	using streflop SSE FP-math mode, CPU supports SSE instructions
    Warning: [good_fpu_control_registers] Sync warning: (env.sse_mode) MXCSR 0x1FA5 instead of 0x1D00 or 0x1F80 ("::Run")
    Warning: [good_fpu_control_registers] Sync warning: (env.x87_mode) FPUCW 0x007F instead of 0x003A or 0x003F ("::Run")
    [Watchdog] disabled
    OS: Linux 2.6.38-10-generic #46-Ubuntu SMP Tue Jun 28 15:07:17 UTC 2011 x86_64
    OS: 64bit native mode
    Debug: Adding /home/abma/.spring/ to directories
    Debug: Skipping already added directory /home/abma/.spring/
    Debug: Adding /home/abma/local/spring/master/share/games/spring/ to directories
    Using read-write data directory: /home/abma/.spring/
    Using read-only data directory: /home/abma/local/spring/master/share/games/spring/
    Scanning: /home/abma/local/spring/master/share/games/spring/base
    Scanning: /home/abma/.spring/maps
    [ArchiveScanner] Found new map: Small Supreme Battlefield V2
    [ArchiveScanner] Found new map: Small Supreme Battlefield V2
    Scanning: /home/abma/.spring/games
    Scanning: /home/abma/.spring/mods
    Scanning: /home/abma/.spring/packages
    Supported Video modes: 1680x1050, 1600x1200, 1440x900, 1400x1050, 1280x1024, 1280x960, 1280x800, 1280x768, 1280x720, 1152x864, 1024x768, 800x600, 640x480
    Video mode set to 1680x1050/32bit (windowed)
    [f=0000000] SDL:  1.2.14
    [f=0000000] GL version:   4.1.10665 Compatibility Profile Context
    [f=0000000] GL vendor:    ATI Technologies Inc.
    [f=0000000] GL renderer:  ATI Radeon HD 5700 Series 
    [f=0000000] GLSL version: 4.10
    [f=0000000] GLEW version: 1.5.2
    [f=0000000] ATI hacks enabled
    [f=0000000] Joysticks found: 0
    [f=0000000] Error: Joystick 0 not found
    [f=0000000] Loading startscript from: connect.txt
    [f=0000000] Connecting to 127.0.0.1
    	HostPort=8452:8452 using name Test
    [f=0000000] Video mode set to 1680x1000/32bit (windowed)
    [f=0000000] Starting demo recording
    [f=0000000] Using map: Altair_Crossing-V1
    [f=0000000] [ArchiveScanner] GetArchives: Altair_Crossing-V1 (depth 0)
    [f=0000000] [ArchiveScanner] GetArchives: Map Helper v1 (depth 1)
    [f=0000000] [ArchiveScanner] GetArchives: Altair_Crossing-V1 (depth 0)
    [f=0000000] [ArchiveScanner] GetArchives: Map Helper v1 (depth 1)
    [f=0000000] [ArchiveScanner] /home/abma/.spring/maps/Altair_Crossing.sd7 checksum: -1786970694/2507996602
    [f=0000000] [ArchiveScanner] /home/abma/local/spring/master/share/games/spring/base/maphelper.sdz checksum: -1416460384/2878506912
    [f=0000000] [ArchiveScanner] archive checksum Altair_Crossing-V1: 1055816218/1055816218
    [f=0000000] Using game: Balanced Annihilation V7.50
    [f=0000000] [ArchiveScanner] GetArchives: Balanced Annihilation V7.50 (depth 0)
    [f=0000000] [ArchiveScanner] GetArchives: Spring content v1 (depth 1)
    [f=0000000] [ArchiveScanner] GetArchives: Spring Bitmaps (depth 2)
    [f=0000000] [Sound] OpenAL info:
    [f=0000000] [Sound]   Available Devices:
    [f=0000000] [Sound]               ALSA Software
    [f=0000000] [Sound]   Device:     ALSA Software
    [f=0000000] [Sound]   Vendor:         OpenAL Community
    [f=0000000] [Sound]   Version:        1.1 ALSOFT 1.12.854
    [f=0000000] [Sound]   Renderer:       OpenAL Soft
    [f=0000000] [Sound]   AL Extensions:  AL_EXTX_buffer_sub_data AL_EXT_DOUBLE AL_EXT_EXPONENT_DISTANCE AL_EXT_FLOAT32 AL_EXT_IMA4 AL_EXT_LINEAR_DISTANCE AL_EXT_MCFORMATS AL_EXT_MULAW AL_EXT_MULAW_MCFORMATS AL_EXT_OFFSET AL_EXTX_sample_buffer_object AL_EXT_source_distance_model AL_LOKI_quadriphonic
    [f=0000000] [Sound]   ALC Extensions: ALC_ENUMERATE_ALL_EXT ALC_ENUMERATION_EXT ALC_EXT_CAPTURE ALC_EXT_disconnect ALC_EXT_EFX ALC_EXT_thread_local_context
    [f=0000000] [Sound]   EFX Enabled: yes
    [f=0000000] [Sound]   Max Sounds: 16
    [f=0000000] Using game archive: 9217cbe3d227c791cc34d2fe6f0212bc.sdp
    [f=0000000] [ArchiveScanner] GetArchives: 9217cbe3d227c791cc34d2fe6f0212bc.sdp (depth 0)
    [f=0000000] [ArchiveScanner] GetArchives: Spring content v1 (depth 1)
    [f=0000000] [ArchiveScanner] GetArchives: Spring Bitmaps (depth 2)
    [f=0000000] [ArchiveScanner] /home/abma/.spring/packages/9217cbe3d227c791cc34d2fe6f0212bc.sdp checksum: -378144344/3916822952
    [f=0000000] [ArchiveScanner] /home/abma/local/spring/master/share/games/spring/base/springcontent.sdz checksum: 253343479/253343479
    [f=0000000] [ArchiveScanner] /home/abma/local/spring/master/share/games/spring/base/spring/bitmaps.sdz checksum: -1951780851/2343186445
    [f=0000000] [ArchiveScanner] archive checksum 9217cbe3d227c791cc34d2fe6f0212bc.sdp: 1841725266/1841725266
    [f=0000000] recording demo: demos/20110801_082442_Altair_Crossing-V1_0.82+.4.sdf
    [f=0000000] PreGame::GameDataReceived: 45 ms
    [f=0000000] User number 0 (team 0, allyteam 0)
    [f=0000000] Loading Radar Icons
    [f=0000000] Loading GameData Definitions
    [f=0000000] Loading all definitions:  0.206000
    [f=0000000] Game::LoadDefs (GameData): 264 ms
    [f=0000000] Loading Sound Definitions
    [f=0000000] [Sound]  parsed 27 sounds from gamedata/sounds.lua
    [f=0000000] Game::LoadDefs (Sound): 1 ms
    [f=0000000] Parsing Map Information
    [f=0000000] Loading SMF
    [f=0000000] Loading Map (28 MB)
    [f=0000000] Creating Smooth Height Mesh
    [f=0000000] SmoothHeightMesh::MakeSmoothMesh: 1027 ms
    [f=0000000] Creating QuadField & CEGs
    [f=0000000] Number of damage types: 11
    [f=0000000] [RegisterAssimpModelParsers] supported Assimp model formats: *.3d;*.3ds;*.ac;*.ac3d;*.acc;*.ase;*.ask;*.b3d;*.blend;*.bvh;*.cob;*.csm;*.dae;*.dxf;*.enff;*.hmp;*.ifc;*.irr;*.irrmesh;*.lwo;*.lws;*.lxo;*.md2;*.md3;*.md5anim;*.md5camera;*.md5mesh;*.mdc;*.mdl;*.mesh.xml;*.mot;*.ms3d;*.ndo;*.nff;*.obj;*.off;*.pk3;*.ply;*.prj;*.q3o;*.q3s;*.raw;*.scn;*.smd;*.stl;*.ter;*.uc;*.vta;*.x;*.xml;
    [f=0000000] Creating Unit Textures
    [f=0000000] Loading Weapon Definitions
    [f=0000000] Loading Unit Definitions
    [f=0000000] Loading Feature Definitions
    [f=0000000] Initializing Map Features
    [f=0000000] [Texture] Load S3O texture now (Flip Y Axis: no, Invert Team Alpha: no)
    [f=0000000] [Texture] Load S3O texture now (Flip Y Axis: no, Invert Team Alpha: no)
    [f=0000000] Reading Estimate PathCosts [8]
    [f=0000000] Reading Estimate PathCosts [32]
    [f=0000000] [CPathManager] pathing data checksum: 666f9ce7
    [f=0000000] Creating Sky
    [f=0000000] Creating ShadowHandler & DecalHandler
    [f=0000000] [CShadowHandler] shadow rendering is disabled (config-value -1)
    [f=0000000] Creating GroundDrawer
    [f=0000000] Loading Tile Files
    [f=0000000] Reading Tile Map
    [f=0000000] Loading Square Textures
    [f=0000000] CSMFGroundTextures::ConvolveHeightMap: 5 ms
    [f=0000000] Creating TreeDrawer
    [f=0000000] Creating ProjectileDrawer & UnitDrawer
    [f=0000000] Creating Projectile Textures
    [f=0000000] Creating Water
    [f=0000000] Game::LoadInterface (Camera&Mouse): 36 ms
    [f=0000000] Game::LoadInterface (Console): 12 ms
    [f=0000000] Loading LuaRules
    [f=0000000] [ArchiveScanner] GetArchives: Altair_Crossing-V1 (depth 0)
    [f=0000000] [ArchiveScanner] GetArchives: Map Helper v1 (depth 1)
    [f=0000000] [ArchiveScanner] /home/abma/.spring/maps/Altair_Crossing.sd7 checksum: -1786970694/2507996602
    [f=0000000] [ArchiveScanner] /home/abma/local/spring/master/share/games/spring/base/maphelper.sdz checksum: -1416460384/2878506912
    [f=0000000] [ArchiveScanner] archive checksum Altair_Crossing-V1: 1055816218/1055816218
    [f=0000000] [ArchiveScanner] GetArchives: 9217cbe3d227c791cc34d2fe6f0212bc.sdp (depth 0)
    [f=0000000] [ArchiveScanner] GetArchives: Spring content v1 (depth 1)
    [f=0000000] [ArchiveScanner] GetArchives: Spring Bitmaps (depth 2)
    [f=0000000] [ArchiveScanner] /home/abma/.spring/packages/9217cbe3d227c791cc34d2fe6f0212bc.sdp checksum: -378144344/3916822952
    [f=0000000] [ArchiveScanner] /home/abma/local/spring/master/share/games/spring/base/springcontent.sdz checksum: 253343479/253343479
    [f=0000000] [ArchiveScanner] /home/abma/local/spring/master/share/games/spring/base/spring/bitmaps.sdz checksum: -1951780851/2343186445
    [f=0000000] [ArchiveScanner] archive checksum 9217cbe3d227c791cc34d2fe6f0212bc.sdp: 1841725266/1841725266
    [f=0000000] Loaded gadget:  No Self-D           <unit_prevent_share_selfd.lua>
    [f=0000000] Loaded gadget:  Air Release         <unit_air_release_manager.lua>
    [f=0000000] Loaded gadget:  AirPlantParents     <unit_air_plants.lua>
    [f=0000000] Loaded gadget:  Bomber Control      <unit_bomber_control.lua>
    [f=0000000] Loaded gadget:  Commando Watch      <unit_commando_watch.lua>
    [f=0000000] Loaded gadget:  DGun CmdType Fix    <unit_dgun_cmdtype_fix.lua>
    [f=0000000] Loaded gadget:  DirectControl       <unit_direct_control.lua>
    [f=0000000] Loaded gadget:  DragonsDisguise     <unit_set_neutral.lua>
    [f=0000000] Loaded gadget:  Dynamic collision volume & Hitsphere Scaledown  <unit_dynamic_collision_volume.lua>
    [f=0000000] Loaded gadget:  Energy Conversion   <game_energy_conversion.lua>
    [f=0000000] Loaded gadget:  FinishedBuilding    <unit_finished_building.lua>
    [f=0000000] Loaded gadget:  Initial Spawn       <game_initial_spawn.lua>
    [f=0000000] Loaded gadget:  Juno Damage         <unit_juno_damage.lua>
    [f=0000000] Loaded gadget:  Los_Only_Sounds     <unit_los_only_sounds.lua>
    [f=0000000] Loaded gadget:  MissileControl      <unit_missile_delay.lua>
    [f=0000000] Loaded gadget:  Napalm              <lups_napalm.lua>
    [f=0000000] Loaded gadget:  No Land Damage      <unit_no_land_damage.lua>
    [f=0000000] Loaded gadget:  No Self Pwn         <unit_noselfpwn.lua>
    [f=0000000] Loaded gadget:  NoCost              <cmd_nocost.lua>
    [f=0000000] Loaded gadget:  Paralyse Multiplier  <unit_paralyze_multiplier.lua>
    [f=0000000] Loaded gadget:  Passive Builders II  <unit_passive_builders_ii.lua>
    [f=0000000] Loaded gadget:  Prevent Lab Hax     <unit_prevent_lab_hax.lua>
    [f=0000000] Loaded gadget:  Prevent Load Hax    <unit_prevent_load_hax.lua>
    [f=0000000] Loaded gadget:  Prevent Outside Aircraft hacks  <unit_prevent_aircraft_hax.lua>
    [f=0000000] Loaded gadget:  Prevent Range Hax   <unit_prevent_range_hax.lua>
    [f=0000000] Loaded gadget:  Prevent Strange Orders  <unit_prevent_strange_orders.lua>
    [f=0000000] Loaded gadget:  Reclaim Fix         <unit_reclaim_fix.lua>
    [f=0000000] Loaded gadget:  ShieldDrain         <unit_shield_watch.lua>
    [f=0000000] Loaded gadget:  Shockwaves          <lups_shockwaves.lua>
    [f=0000000] Loaded gadget:  Start Point Remover Gadget  <init_start_point_remover_gadget.lua>
    [f=0000000] Loaded gadget:  Stealthy Passengers  <unit_stealthy_passengers.lua>
    [f=0000000] Loaded gadget:  Team Resourcing     <game_team_resources.lua>
    [f=0000000] Loaded gadget:  fx_reclaim_shards   <fx_reclaim_shards.lua>
    [f=0000000] Loaded gadget:  lups_wrapper.lua    <lups_wrapper.lua>
    [f=0000000] Loaded gadget:  mo_enemywrecks      <mo_enemywrecks.lua>
    [f=0000000] Loaded gadget:  mo_noshare          <mo_noshare.lua>
    [f=0000000] Loaded gadget:  prevent_flying_com_wrecks  <unit_prevent_flying_com_wrecks.lua>
    [f=0000000] Loaded gadget:  Area Attack         <areaattack.lua>
    [f=0000000] Loaded gadget:  C Is For Control    <comiscontrol.lua>
    [f=0000000] Loaded gadget:  Coop II             <mo_coop_ii.lua>
    [f=0000000] Loaded gadget:  Team Com Ends       <teamcomends.lua>
    [f=0000000] Loaded gadget:  LupsSyncedManager   <lups_manager.lua>
    [f=0000000] Loaded gadget:  Mex Upgrader Gadget  <unit_mex_upgrader.lua>
    [f=0000000] [ArchiveScanner] GetArchives: Altair_Crossing-V1 (depth 0)
    [f=0000000] [ArchiveScanner] GetArchives: Map Helper v1 (depth 1)
    [f=0000000] [ArchiveScanner] /home/abma/.spring/maps/Altair_Crossing.sd7 checksum: -1786970694/2507996602
    [f=0000000] [ArchiveScanner] /home/abma/local/spring/master/share/games/spring/base/maphelper.sdz checksum: -1416460384/2878506912
    [f=0000000] [ArchiveScanner] archive checksum Altair_Crossing-V1: 1055816218/1055816218
    [f=0000000] [ArchiveScanner] GetArchives: 9217cbe3d227c791cc34d2fe6f0212bc.sdp (depth 0)
    [f=0000000] [ArchiveScanner] GetArchives: Spring content v1 (depth 1)
    [f=0000000] [ArchiveScanner] GetArchives: Spring Bitmaps (depth 2)
    [f=0000000] [ArchiveScanner] /home/abma/.spring/packages/9217cbe3d227c791cc34d2fe6f0212bc.sdp checksum: -378144344/3916822952
    [f=0000000] [ArchiveScanner] /home/abma/local/spring/master/share/games/spring/base/springcontent.sdz checksum: 253343479/253343479
    [f=0000000] [ArchiveScanner] /home/abma/local/spring/master/share/games/spring/base/spring/bitmaps.sdz checksum: -1951780851/2343186445
    [f=0000000] [ArchiveScanner] archive checksum 9217cbe3d227c791cc34d2fe6f0212bc.sdp: 1841725266/1841725266
    [f=0000000] Loaded gadget:  Air Release         <unit_air_release_manager.lua>
    [f=0000000] Loaded gadget:  AirPlantParents     <unit_air_plants.lua>
    [f=0000000] Loaded gadget:  DragonsDisguise     <unit_set_neutral.lua>
    [f=0000000] Loaded gadget:  Dynamic collision volume & Hitsphere Scaledown  <unit_dynamic_collision_volume.lua>
    [f=0000000] Loaded gadget:  FinishedBuilding    <unit_finished_building.lua>
    [f=0000000] Loaded gadget:  Los_Only_Sounds     <unit_los_only_sounds.lua>
    [f=0000000] Loaded gadget:  MissileControl      <unit_missile_delay.lua>
    [f=0000000] Loaded gadget:  Napalm              <lups_napalm.lua>
    [f=0000000] Loaded gadget:  NoCost              <cmd_nocost.lua>
    [f=0000000] Loaded gadget:  Reclaim Fix         <unit_reclaim_fix.lua>
    [f=0000000] Loaded gadget:  ShieldDrain         <unit_shield_watch.lua>
    [f=0000000] Loaded gadget:  Shockwaves          <lups_shockwaves.lua>
    [f=0000000] Loaded gadget:  Start Point Remover Gadget  <init_start_point_remover_gadget.lua>
    [f=0000000] Loaded gadget:  fx_reclaim_shards   <fx_reclaim_shards.lua>
    [f=0000000] Loaded gadget:  mo_enemywrecks      <mo_enemywrecks.lua>
    [f=0000000] Loaded gadget:  mo_greenfields      <mo_greenfields.lua>
    [f=0000000] Loaded gadget:  mo_noowner          <mo_noowner.lua>
    [f=0000000] Loaded gadget:  mo_noshare          <mo_noshare.lua>
    [f=0000000] Loaded gadget:  mo_nowrecks         <mo_nowrecks.lua>
    [f=0000000] Loaded gadget:  prevent_flying_com_wrecks  <unit_prevent_flying_com_wrecks.lua>
    [f=0000000] Loaded gadget:  Area Attack         <areaattack.lua>
    [f=0000000] Loaded gadget:  C Is For Control    <comiscontrol.lua>
    [f=0000000] Loaded gadget:  Coop II             <mo_coop_ii.lua>
    [f=0000000] Loaded gadget:  LupsSyncedManager   <lups_manager.lua>
    [f=0000000] Loaded gadget:  Mex Upgrader Gadget  <unit_mex_upgrader.lua>
    [f=0000000] Loaded gadget:  Lups                <lups_wrapper.lua>
    [f=0000000] Loading LuaGaia
    [f=0000000] Loading LuaUI
    [f=0000000] This game has locked LuaUI access
    [f=0000000] [ArchiveScanner] GetArchives: Altair_Crossing-V1 (depth 0)
    [f=0000000] [ArchiveScanner] GetArchives: Map Helper v1 (depth 1)
    [f=0000000] [ArchiveScanner] /home/abma/.spring/maps/Altair_Crossing.sd7 checksum: -1786970694/2507996602
    [f=0000000] [ArchiveScanner] /home/abma/local/spring/master/share/games/spring/base/maphelper.sdz checksum: -1416460384/2878506912
    [f=0000000] [ArchiveScanner] archive checksum Altair_Crossing-V1: 1055816218/1055816218
    [f=0000000] [ArchiveScanner] GetArchives: 9217cbe3d227c791cc34d2fe6f0212bc.sdp (depth 0)
    [f=0000000] [ArchiveScanner] GetArchives: Spring content v1 (depth 1)
    [f=0000000] [ArchiveScanner] GetArchives: Spring Bitmaps (depth 2)
    [f=0000000] [ArchiveScanner] /home/abma/.spring/packages/9217cbe3d227c791cc34d2fe6f0212bc.sdp checksum: -378144344/3916822952
    [f=0000000] [ArchiveScanner] /home/abma/local/spring/master/share/games/spring/base/springcontent.sdz checksum: 253343479/253343479
    [f=0000000] [ArchiveScanner] /home/abma/local/spring/master/share/games/spring/base/spring/bitmaps.sdz checksum: -1951780851/2343186445
    [f=0000000] [ArchiveScanner] archive checksum 9217cbe3d227c791cc34d2fe6f0212bc.sdp: 1841725266/1841725266
    [f=0000000] Using LUAUI_DIRNAME = LuaUI/
    [f=0000000] Reloaded ctrlpanel from file: LuaUI/ctrlpanel.txt
    [f=0000000] LuaUI: bound F11 to the widget selector
    [f=0000000] LuaUI: bound CTRL+F11 to tweak mode
    [f=0000000] Hardware is incompatible with Xray shader requirements
    [f=0000000] Failed to load: unit_metal_maker.lua  (Blacklisted)
    [f=0000000] Hardware is incompatible with Xray shader requirements
    [f=0000000] Loading widget from mod:   Red_UI_Framework    <red_ui_framework.lua> ...
    [f=0000000] Loading widget from mod:   Metalspot Finder    <wg_metalspot_finder.lua> ...
    [f=0000000] Loading widget from mod:   BlurApi             <api_gfx_blur.lua> ...
    [f=0000000] blur api: your hardware does not support shaders
    [f=0000000] Loading widget from mod:   MexUpg Helper       <helper.lua> ...
    [f=0000000] Loading widget from mod:   Red Tooltip         <gui_red_tooltip.lua> ...
    [f=0000000] Loading widget from mod:   Faction Change      <gui_faction_change.lua> ...
    [f=0000000] Loading widget from mod:   HealthBars          <unit_healthbars.lua> ...
    [f=0000000] false
    [f=0000000] Error in Initialize(): [string "LuaUI/Widgets/unit_healthbars.lua"]:136: 'for' limit must be a number
    [f=0000000] Removed widget: HealthBars
    [f=0000000] Loading widget from mod:   Ally Resource Bars  <gui_ally_res.lua> ...
    [f=0000000] Loading widget from mod:   AdvPlayersList      <gui_advplayerslist.lua> ...
    [f=0000000] Loading widget from mod:   BuildETA            <gui_build_eta.lua> ...
    [f=0000000] Loading widget from mod:   Anti Range          <gui_anti_range.lua> ...
    [f=0000000] Loading widget from user:  Area Mex no button v2  <cmd_area_mex2.lua> ...
    [f=0000000] Area Mex: Loaded for *A
    [f=0000000] Mexmap detected - loading...
    [f=0000000] mexmap imported from LuaUI/Widgets/MetalMaps/altair_crossing-v1.springmexmap
    [f=0000000] Loading widget from mod:   Auto First Build Facing  <autofirstbuildfacing.lua> ...
    [f=0000000] Loading widget from mod:   Autoquit            <autoquit.lua> ...
    [f=0000000] Loading widget from mod:   Build Split         <cmd_buildsplit.lua> ...
    [f=0000000] Loading widget from mod:   ComCounter          <unit_com_counter.lua> ...
    [f=0000000] Loading widget from mod:   CustomIcons         <unit_customicons.lua> ...
    [f=0000000] Loading widget from mod:   Energy Conversion Info  <gui_energy_conversion.lua> ...
    [f=0000000] Loading widget from user:  Load eta            <loadeta.lua> ...
    [f=0000000] Loading widget from mod:   Highlight Geos      <gui_highlight_geos.lua> ...
    [f=0000000] Loading widget from mod:   Loop Select         <unit_loop_select.lua> ...
    [f=0000000] Loading widget from mod:   Pause Screen        <gui_pausescreen.lua> ...
    [f=0000000] Loading widget from mod:   Holdfire Fix        <unit_holdfire_fix.lua> ...
    [f=0000000] Loading widget from mod:   Point Tracker       <gui_point_tracker.lua> ...
    [f=0000000] Loading widget from mod:   ReclaimInfo         <gui_reclaiminfo.lua> ...
    [f=0000000] Loading widget from mod:   Red Build/Order Menu  <gui_red_buildordermenu.lua> ...
    [f=0000000] Loading widget from mod:   Red Console         <gui_red_console.lua> ...
    [f=0000000] Loading widget from mod:   Mex Snap            <cmd_mex_snap.lua> ...
    [f=0000000] Loading widget from mod:   Red Resource Bars   <gui_red_resourcebars.lua> ...
    [f=0000000] Loading widget from mod:   MoreSounds          <unit_more_sounds.lua> ...
    [f=0000000] Loading widget from mod:   BuildBar            <gui_buildbar.lua> ...
    [f=0000000] BuildBar Warning: you deactivated the "blurApi" widget, please reactivate it.
    [f=0000000] false
    [f=0000000] Error in Initialize(): [string "LuaUI/Widgets/gui_buildbar.lua"]:641: 'for' limit must be a number
    [f=0000000] Removed widget: BuildBar
    [f=0000000] Loading widget from mod:   Red_Drawing         <red_ui_framework_drawing.lua> ...
    [f=0000000] Loading widget from mod:   Share Tracker       <unit_share_tracker.lua> ...
    [f=0000000] Loading widget from mod:   State Reverse Toggle  <cmd_state_reverse_toggle.lua> ...
    [f=0000000] Loading widget from mod:   Transporting        <gui_transporting.lua> ...
    [f=0000000] Loading widget from mod:   Com DontBreakCloak  <unit_com_dontbreakcloak.lua> ...
    [f=0000000] Loading widget from user:  Unit Reclaimer      <unit_unit_reclaimer.lua> ...
    [f=0000000] Loading widget from user:  ImmobileBuilder     <unit_immobile_buider.lua> ...
    [f=0000000] Loading widget from mod:   Spectate Selected   <gui_spectate_selected.lua> ...
    [f=0000000] Loading widget from user:  Test-Widget         <test.lua> ...
    [f=0000000] Loading widget from user:  Easy Facing         <gui_easyFacing.lua> ...
    [f=0000000] Loading widget from mod:   GameTypeInfo        <gui_game_type_info.lua> ...
    [f=0000000] Loading widget from mod:   MohoExploiter       <unit_moho_exploiter.lua> ...
    [f=0000000] MohoExploiter widget disabled for spectators
    [f=0000000] Loading widget from mod:   Ghost Site          <unit_ghostsite.lua> ...
    [f=0000000] Loading widget from mod:   Defense Range       <gui_defenserange.lua> ...
    [f=0000000] Loading widget from mod:   NoDuplicateOrders   <cmd_no_duplicate_orders.lua> ...
    [f=0000000] Loading widget from mod:   Ghost Radar         <unit_ghostradar.lua> ...
    [f=0000000] Loading widget from mod:   Take Reminder II    <gui_take_remind_ii.lua> ...
    [f=0000000] Loading widget from mod:   Attack AoE          <gui_attack_aoe.lua> ...
    [f=0000000] Loading widget from mod:   Prospector          <gui_prospector.lua> ...
    [f=0000000] Loading widget from user:  Bomber control      <unit_bomber_control.lua> ...
    [f=0000000] false
    [f=0000000] Error in Initialize(): [string "LuaUI/Widgets/unit_bomber_control.lua"]:84: 'for' limit must be a number
    [f=0000000] Removed widget: Bomber control
    [f=0000000] Loading widget from mod:   BA Waypoint Dragger  <unit_waypoint_dragger_2.lua> ...
    [f=0000000] Loading widget from mod:   Select n Center!    <gui_center_n_select.lua> ...
    [f=0000000] Loading widget from user:  Metal Placer V3 Integrated Version for Mappers  <lua_metal_integrated-v3.lua> ...
    [f=0000000] Mexmap detected - loading...
    [f=0000000] mexmap imported from LuaUI/Widgets/MetalMaps/altair_crossing-v1.springmexmapv3
    [f=0000000] Loading widget from mod:   LupsManager         <gfx_lups_manager.lua> ...
    [f=0000000] Loading widget from mod:   BA_AllyCursors      <gui_ba_ally_cursors.lua> ...
    [f=0000000] Loading widget from user:  Mouse Buildspacing  <gui_buildspacing.lua> ...
    [f=0000000] Loading widget from mod:   Lups                <lups_wrapper.lua> ...
    [f=0000000] Loading widget from mod:   CustomFormations2   <unit_customformations2.lua> ...
    [f=0000000] LuaUI v0.3
    [f=0000000] Finalizing
    [f=0000000] <Easy Facing> Spectator mode. Widget removed.
    [f=0000000] <GhostRadar> Spectator mode. Widget removed.
    [f=0000000] Connection attempt from [AG]abma
    [f=0000000]  -> Version: 0.82+.4.0 (0.82.3-2995-g2d625af Headless)
    [f=0000000]  -> Connection established (given id 1)
    [f=0000000] Speed set to 120.0 [server]
    [f=0000000] Connection attempt from Test
    [f=0000000]  -> Version: 0.82+.4.0 (Debug)
    [f=0000000]  -> Connection established (given id 0)
    [f=0000000] <Ghost Site> Spectator mode. Widget removed.
    [f=0000000] GameID: b346364eb6a359b0136d1fab79b8f899
    [f=0000000] false
    [f=0000000] Error in UnitCreated(): [string "LuaUI/Widgets/gui_defenserange.lua"]:469: 'for' limit must be a number
    [f=0000000] Removed widget: Defense Range
    [f=0000080] Player 0 is not allowed to execute command setmaxspeed
    [f=0000080] Player 0 is not allowed to execute command setminspeed
    [f=0000080] Player 0 is not allowed to execute command setminspeed
    [f=0000080] Skirmish AI "Bot1" (ID:0) took over control of team 0
    [f=0000080] Skirmish AI "Bot2" (ID:1) took over control of team 1
    [f=0000160] Speed set to 121.0 [[AG]abma]
    [f=0000348] Spectators cannot change game speed
    [f=0000921] Spectators cannot change game speed
    [f=0001556] Speed set to 122.0 [[AG]abma]
    [f=0003088] Spectators cannot change game speed
    [f=0004188] Spectators cannot change game speed
    [f=0005138] Spectators cannot change game speed
    [f=0005174] Speed set to 121.0 [[AG]abma]
    [f=0006340] Speed set to 120.0 [[AG]abma]
    [f=0006416] Spectators cannot change game speed
    [f=0007195] Spectators cannot change game speed
    [f=0007700] Speed set to 119.0 [[AG]abma]
    [f=0007854] Spectators cannot change game speed
    [f=0008775] Speed set to 118.0 [[AG]abma]
    [f=0009036] Spectators cannot change game speed
    [f=0009242] Video mode set to 1670x1050/32bit (windowed)
    [f=0009654] Spectators cannot change game speed
    [f=0009732] Speed set to 117.0 [[AG]abma]
    [f=0010153] Spectators cannot change game speed
    [f=0010155] Video mode set to 1110x779/32bit (windowed)
    [f=0010825] Speed set to 116.0 [[AG]abma]
    [f=0011165] Spectators cannot change game speed
    [f=0011772] Spectators cannot change game speed
    [f=0011772] Speed set to 115.0 [[AG]abma]
    [f=0012426] Spectators cannot change game speed
    [f=0012953] Speed set to 114.0 [[AG]abma]
    [f=0013467] Spectators cannot change game speed
    [f=0013791] Spectators cannot change game speed
    [f=0014754] Speed set to 113.0 [[AG]abma]
    [f=0014795] Spectators cannot change game speed
    [f=0015286] Spectators cannot change game speed
    [f=0015317] Commanders Remaining: 0
    [f=0016194] Spectators cannot change game speed
    [f=0017849] Spectators cannot change game speed
    [f=0019286] Speed set to 114.0 [[AG]abma]
    [f=0021284] Spectators cannot change game speed
    [f=0022562] Speed set to 115.0 [[AG]abma]
    [f=0023107] Spectators cannot change game speed
    [f=0025979] Speed set to 116.0 [[AG]abma]
    [f=0026751] Spectators cannot change game speed
    [f=0027000] Tests run long enough, quitting...
    [f=0027000] User exited
    [f=0027138] Server shutdown
    [f=0027138] <autoquit> Automatically exiting in 5 seconds. Move mouse to cancel.
    [f=0027138] Error: Aborted (SIGABRT) in spring 0.82+.4.0 (Debug)
    [f=0027138] Error: Stacktrace:
    [f=0027138] Error:   <0> /lib/x86_64-linux-gnu/libc.so.6(+0x33d80) [0x7f4c09b48d80]
    [f=0027138] Error:   <1> /lib/x86_64-linux-gnu/libc.so.6(gsignal+0x35) [0x7f4c09b48d05]
    [f=0027138] Error:   <2> /lib/x86_64-linux-gnu/libc.so.6(abort+0x186) [0x7f4c09b4cab6]
    [f=0027138] Error:   <3> /usr/lib/x86_64-linux-gnu/libstdc++.so.6(_ZN9__gnu_cxx27__verbose_terminate_handlerEv+0x11d) [0x7f4c0a3ffb9d]
    [f=0027138] Error:   <4> /usr/lib/x86_64-linux-gnu/libstdc++.so.6(+0xb9d46) [0x7f4c0a3fdd46]
    [f=0027138] Error:   <5> /usr/lib/x86_64-linux-gnu/libstdc++.so.6(+0xb9d73) [0x7f4c0a3fdd73]
    [f=0027138] Error:   <6> /usr/lib/x86_64-linux-gnu/libstdc++.so.6(+0xb9e6e) [0x7f4c0a3fde6e]
    [f=0027138] Error:   <7> base64.cpp:0
    [f=0027138] Error:   <8> /usr/include/boost/asio/detail/throw_error.hpp:36
    [f=0027138] Error:   <9> /usr/include/boost/asio/basic_socket.hpp:1023
    [f=0027138] Red_UI_Framework>> last processed widget was "Red Tooltip"
    [f=0027138] Red_Drawing>> last processed widget was "Red Tooltip"
    [f=0027138] Path cache hits 9 8%
    [f=0027138] Path cache hits 75 12%
    [f=0027138] Error: Aborted (SIGABRT) in spring 0.82+.4.0 (Debug)
    [f=0027138] Error: Stacktrace:
    [f=0027138] Error:   <0> /lib/x86_64-linux-gnu/libc.so.6(+0x33d80) [0x7f4c09b48d80]
    [f=0027138] Error:   <1> /lib/x86_64-linux-gnu/libc.so.6(gsignal+0x35) [0x7f4c09b48d05]
    [f=0027138] Error:   <2> /lib/x86_64-linux-gnu/libc.so.6(abort+0x186) [0x7f4c09b4cab6]
    [f=0027138] Error:   <3> /usr/lib/x86_64-linux-gnu/libstdc++.so.6(+0xb9d4b) [0x7f4c0a3fdd4b]
    [f=0027138] Error:   <4> /usr/lib/x86_64-linux-gnu/libstdc++.so.6(+0xb9d73) [0x7f4c0a3fdd73]
    [f=0027138] Error:   <5> /usr/lib/x86_64-linux-gnu/libstdc++.so.6(+0xb9e6e) [0x7f4c0a3fde6e]
    [f=0027138] Error:   <6> base64.cpp:0
    [f=0027138] Error:   <7> /usr/include/boost/asio/detail/throw_error.hpp:36
    [f=0027138] Error:   <8> /usr/include/boost/asio/basic_socket.hpp:1023
    [f=0027138] Error:   <9> /home/abma/dev/spring/master/rts/System/Net/UDPConnection.cpp:790
    Error: Spring crashed Spring has crashed:
    Aborted (SIGABRT).
    
    A stacktrace has been written to:
      /home/abma/.spring/infolog.txt
    
    txt file icon client.txt (28,075 bytes) 2011-08-01 08:31 +
  • txt file icon server.txt (54,382 bytes) 2011-08-01 08:31 -
    LogOutput initialized.
    Spring 0.82+.4.0 (0.82.3-2995-g2d625af Headless)
    Build date/time: Aug  1 2011 00:43:19
    Compiler: gcc-4.4.4
    Available log subsystems: Texture, CollisionVolume, unit, CSMFGroundTextures, BumpWater, SkyBox, FarTextureHandler, Font, AutohostInterface, ArchiveScanner, VFS, Sound, Sound
    Enabled log subsystems: 
    Enable or disable log subsystems using the LogSubsystems configuration key
      or the SPRING_LOG_SUBSYSTEMS environment variable (both comma separated).
      Use "none" to disable the default log subsystems.
    Using configuration source: "Z:\tmp\syncdebug\/springsettings.cfg"
    [CMyMath::Init] CPU SSE mask: 888, flags:
    	SSE 1.0:  1,  SSE 2.0:  1
    	SSE 3.0:  1, SSSE 3.0:  0
    	SSE 4.1:  0,  SSE 4.2:  0
    	SSE 4.0A: 1,  SSE 5.0A: 0
    	using streflop SSE FP-math mode, CPU supports SSE instructions
    [Watchdog] Installed (timeout: 10sec)
    OS: Microsoft Windows
    Microsoft Windows XP Professional Service Pack 3 (build 2600)
    Intel(R) Pentium(R) 4 CPU 2.40GHz; 3960MB RAM, 8056MB pagefile
    OS: 32bit native mode
    Using read-write data directory: Z:\tmp\syncdebug\
    Using read-only data directory: C:\users\matze\Eigene Dateien\My Games\Spring\
    Scanning: C:\users\matze\Eigene Dateien\My Games\Spring\maps
    Scanning: C:\users\matze\Eigene Dateien\My Games\Spring\games
    Scanning: C:\users\matze\Eigene Dateien\My Games\Spring\mods
    Scanning: C:\users\matze\Eigene Dateien\My Games\Spring\packages
    Scanning: Z:\tmp\syncdebug\base
    Supported Video modes: No modes available!
    Video mode set to 512x512/0bit
    [f=0000000] SDL:  0.0.0
    [f=0000000] GL version:   
    [f=0000000] GL vendor:    
    [f=0000000] GL renderer:  
    [f=0000000] GLSL version: 
    [f=0000000] GLEW version: spring headless stub GLEW version
    [f=0000000] Joysticks found: 0
    [f=0000000] Error: Joystick 0 not found
    [f=0000000] Loading startscript from: aitest.txt
    [f=0000000] Connecting to local server
    [f=0000000] Binding UDP socket to IP (v4) 0.0.0.0 port 8452
    [f=0000000] [UDPListener] successfully bound socket on port 8452
    [f=0000000] PreGame::StartServer: 10 ms
    [f=0000000] Starting demo recording
    [f=0000000] Using map: Altair_Crossing-V1
    [f=0000000] Using game: Balanced Annihilation V7.50
    [f=0000000] Using game archive: 9217cbe3d227c791cc34d2fe6f0212bc.sdp
    [f=0000000] recording demo: demos/20110801_082432_Altair_Crossing-V1_0.82+.4.sdf
    [f=0000000] PreGame::GameDataReceived: 50 ms
    [f=0000000] User number 1 (team 0, allyteam 0)
    [f=0000000] Loading Radar Icons
    [f=0000000] Loading GameData Definitions
    [f=0000000] Loading all definitions:  0.452000
    [f=0000000] Game::LoadDefs (GameData): 511 ms
    [f=0000000] Loading Sound Definitions
    [f=0000000] Game::LoadDefs (Sound): 0 ms
    [f=0000000] Parsing Map Information
    [f=0000000] Loading SMF
    [f=0000000] Loading Map (28 MB)
    [f=0000000] Creating Smooth Height Mesh
    [f=0000000] SmoothHeightMesh::MakeSmoothMesh: 52 ms
    [f=0000000] Creating QuadField & CEGs
    [f=0000000] Number of damage types: 11
    [f=0000000] [RegisterAssimpModelParsers] supported Assimp model formats: *.3d;*.3ds;*.ac;*.ac3d;*.acc;*.ase;*.ask;*.b3d;*.blend;*.bvh;*.cob;*.csm;*.dae;*.dxf;*.enff;*.hmp;*.ifc;*.irr;*.irrmesh;*.lwo;*.lws;*.lxo;*.md2;*.md3;*.md5anim;*.md5camera;*.md5mesh;*.mdc;*.mdl;*.mesh.xml;*.mot;*.ms3d;*.ndo;*.nff;*.obj;*.off;*.pk3;*.ply;*.prj;*.q3o;*.q3s;*.raw;*.scn;*.smd;*.stl;*.ter;*.uc;*.vta;*.x;*.xml;
    [f=0000000] Creating Unit Textures
    [f=0000000] Loading Weapon Definitions
    [f=0000000] Loading Unit Definitions
    [f=0000000] Loading Feature Definitions
    [f=0000000] Initializing Map Features
    [f=0000000] [LoadS3OTextureNow] could not load texture "pdrock1Sphere.dds" from model "objects3d/pdrock1a.s3o"
    [f=0000000] [LoadS3OTextureNow] could not load texture "pdrock2.dds" from model "objects3d/pdrock2.s3o"
    [f=0000000] Reading Estimate PathCosts [8]
    [f=0000000] Reading Estimate PathCosts [32]
    [f=0000000] [CPathManager] pathing data checksum: 666f9ce7
    [f=0000000] Creating Sky
    [f=0000000] [SkyBox] Warning: could not load skybox texture from file maps/cloudysunset.dds
    [f=0000000] Creating ShadowHandler & DecalHandler
    [f=0000000] Warning: [CShadowHandler] GPU does not support either ARB or GLSL shaders for shadow rendering
    [f=0000000] Creating GroundDrawer
    [f=0000000] Loading Tile Files
    [f=0000000] Reading Tile Map
    [f=0000000] Loading Square Textures
    [f=0000000] CSMFGroundTextures::ConvolveHeightMap: 2 ms
    [f=0000000] Creating TreeDrawer
    [f=0000000] Error: ADVTREE: missing OpenGL features!
    [f=0000000] TreeDrawer: Fallback to BasicTreeDrawer.
    [f=0000000] [FarTextureHandler] Warning: framebuffer not valid!
    [f=0000000] Creating ProjectileDrawer & UnitDrawer
    [f=0000000] Creating Projectile Textures
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/aafus_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/ajuno_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/amgeo_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/armaap_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/armadvsol_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/armalab_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/armamb_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/armamd_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/armamex_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/armanni_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/armap_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/armarad_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/armason_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/armasp_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/armavp_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/armbrtha_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/armcir_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/armclaw_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/armdf_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/armdl_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/armdrag_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/armemp_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/armestor_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/armflak_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/armfort_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/armfus_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/armgate_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/armgeo_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/armgmm_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/armguard_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/armhlt_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/armhp_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/armlab_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/armllt_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/armmakr_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/armmex_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/armmmkr_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/armmoho_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/armmstor_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/armpb_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/armrad_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/armrl_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/armsd_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/armshltx_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/armsilo_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/armsolar_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/armsonar_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/armtarg_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/armuwadves_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/armuwadvms_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/armuwes_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/armuwfus_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/armuwmex_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/armuwmme_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/armuwmmm_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/armuwms_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/armveil_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/armvp_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/armvulc_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/armwin_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/asubpen_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/cafus_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/cjuno_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/cmgeo_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/coraap_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/coradvsol_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/coralab_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/corap_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/corarad_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/corason_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/corasp_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/asphalt512c.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/corbhmth_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/corbuzz_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/cordl_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/cordoom_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/cordrag_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/corerad_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/corestor_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/corexp_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/corflak_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/corfmd_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/corfort_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/corfus_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/corgant_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/corgate_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/corgeo_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/corhlt_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/corhp_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/corint_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/corjamt_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/corlab_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/corllt_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/cormakr_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/cormaw_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/cormex_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/cormexp_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/cormmkr_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/cormoho_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/cormstor_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/corpun_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/corrad_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/corrl_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/corsd_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/corshroud_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/corsilo_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/corsolar_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/corsonar_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/cortarg_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/cortoast_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/cortron_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/coruwadves_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/coruwadvms_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/coruwes_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/coruwfus_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/coruwmex_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/coruwmme_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/coruwmmm_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/coruwms_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/corvipe_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/asphalt512c.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/corwin_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/csubpen_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/hllt_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/madsam_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/mercury_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/packo_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/screamer_aoplane.dds"
    [f=0000000] [GetBuildingDecalType] Could not load building-decal from file "unittextures/tawf001_aoplane.dds"
    [f=0000000] [LoadModelShaders] OpenGL ARB extensions missing for advanced unit shading
    [f=0000000] Creating Water
    [f=0000000] Game::LoadInterface (Camera&Mouse): 123 ms
    [f=0000000] Game::LoadInterface (Console): 1 ms
    [f=0000000] Loading LuaRules
    [f=0000000] Loaded gadget:  No Self-D           <unit_prevent_share_selfd.lua>
    [f=0000000] Loaded gadget:  AirPlantParents     <unit_air_plants.lua>
    [f=0000000] Loaded gadget:  Air Release         <unit_air_release_manager.lua>
    [f=0000000] Loaded gadget:  Bomber Control      <unit_bomber_control.lua>
    [f=0000000] Loaded gadget:  Commando Watch      <unit_commando_watch.lua>
    [f=0000000] Loaded gadget:  DGun CmdType Fix    <unit_dgun_cmdtype_fix.lua>
    [f=0000000] Loaded gadget:  DirectControl       <unit_direct_control.lua>
    [f=0000000] Loaded gadget:  DragonsDisguise     <unit_set_neutral.lua>
    [f=0000000] Loaded gadget:  Dynamic collision volume & Hitsphere Scaledown  <unit_dynamic_collision_volume.lua>
    [f=0000000] Loaded gadget:  Energy Conversion   <game_energy_conversion.lua>
    [f=0000000] Loaded gadget:  FinishedBuilding    <unit_finished_building.lua>
    [f=0000000] Loaded gadget:  fx_reclaim_shards   <fx_reclaim_shards.lua>
    [f=0000000] Loaded gadget:  Initial Spawn       <game_initial_spawn.lua>
    [f=0000000] Loaded gadget:  Juno Damage         <unit_juno_damage.lua>
    [f=0000000] Loaded gadget:  Los_Only_Sounds     <unit_los_only_sounds.lua>
    [f=0000000] Loaded gadget:  lups_wrapper.lua    <lups_wrapper.lua>
    [f=0000000] Loaded gadget:  MissileControl      <unit_missile_delay.lua>
    [f=0000000] Loaded gadget:  mo_enemywrecks      <mo_enemywrecks.lua>
    [f=0000000] Loaded gadget:  mo_noshare          <mo_noshare.lua>
    [f=0000000] Loaded gadget:  Napalm              <lups_napalm.lua>
    [f=0000000] Loaded gadget:  NoCost              <cmd_nocost.lua>
    [f=0000000] Loaded gadget:  No Land Damage      <unit_no_land_damage.lua>
    [f=0000000] Loaded gadget:  No Self Pwn         <unit_noselfpwn.lua>
    [f=0000000] Loaded gadget:  Paralyse Multiplier  <unit_paralyze_multiplier.lua>
    [f=0000000] Loaded gadget:  Passive Builders II  <unit_passive_builders_ii.lua>
    [f=0000000] Loaded gadget:  prevent_flying_com_wrecks  <unit_prevent_flying_com_wrecks.lua>
    [f=0000000] Loaded gadget:  Prevent Lab Hax     <unit_prevent_lab_hax.lua>
    [f=0000000] Loaded gadget:  Prevent Load Hax    <unit_prevent_load_hax.lua>
    [f=0000000] Loaded gadget:  Prevent Outside Aircraft hacks  <unit_prevent_aircraft_hax.lua>
    [f=0000000] Loaded gadget:  Prevent Range Hax   <unit_prevent_range_hax.lua>
    [f=0000000] Loaded gadget:  Prevent Strange Orders  <unit_prevent_strange_orders.lua>
    [f=0000000] Loaded gadget:  Reclaim Fix         <unit_reclaim_fix.lua>
    [f=0000000] Loaded gadget:  ShieldDrain         <unit_shield_watch.lua>
    [f=0000000] Loaded gadget:  Shockwaves          <lups_shockwaves.lua>
    [f=0000000] Loaded gadget:  Start Point Remover Gadget  <init_start_point_remover_gadget.lua>
    [f=0000000] Loaded gadget:  Stealthy Passengers  <unit_stealthy_passengers.lua>
    [f=0000000] Loaded gadget:  Team Resourcing     <game_team_resources.lua>
    [f=0000000] Loaded gadget:  Area Attack         <areaattack.lua>
    [f=0000000] Loaded gadget:  C Is For Control    <comiscontrol.lua>
    [f=0000000] Loaded gadget:  Coop II             <mo_coop_ii.lua>
    [f=0000000] Loaded gadget:  Team Com Ends       <teamcomends.lua>
    [f=0000000] Loaded gadget:  LupsSyncedManager   <lups_manager.lua>
    [f=0000000] Loaded gadget:  Mex Upgrader Gadget  <unit_mex_upgrader.lua>
    [f=0000000] Loaded gadget:  AirPlantParents     <unit_air_plants.lua>
    [f=0000000] Loaded gadget:  Air Release         <unit_air_release_manager.lua>
    [f=0000000] Loaded gadget:  DragonsDisguise     <unit_set_neutral.lua>
    [f=0000000] Loaded gadget:  Dynamic collision volume & Hitsphere Scaledown  <unit_dynamic_collision_volume.lua>
    [f=0000000] Loaded gadget:  FinishedBuilding    <unit_finished_building.lua>
    [f=0000000] Loaded gadget:  fx_reclaim_shards   <fx_reclaim_shards.lua>
    [f=0000000] Loaded gadget:  Los_Only_Sounds     <unit_los_only_sounds.lua>
    [f=0000000] Loaded gadget:  MissileControl      <unit_missile_delay.lua>
    [f=0000000] Loaded gadget:  mo_enemywrecks      <mo_enemywrecks.lua>
    [f=0000000] Loaded gadget:  mo_greenfields      <mo_greenfields.lua>
    [f=0000000] Loaded gadget:  mo_noowner          <mo_noowner.lua>
    [f=0000000] Loaded gadget:  mo_noshare          <mo_noshare.lua>
    [f=0000000] Loaded gadget:  mo_nowrecks         <mo_nowrecks.lua>
    [f=0000000] Loaded gadget:  Napalm              <lups_napalm.lua>
    [f=0000000] Loaded gadget:  NoCost              <cmd_nocost.lua>
    [f=0000000] Loaded gadget:  prevent_flying_com_wrecks  <unit_prevent_flying_com_wrecks.lua>
    [f=0000000] Loaded gadget:  Reclaim Fix         <unit_reclaim_fix.lua>
    [f=0000000] Loaded gadget:  ShieldDrain         <unit_shield_watch.lua>
    [f=0000000] Loaded gadget:  Shockwaves          <lups_shockwaves.lua>
    [f=0000000] Loaded gadget:  Start Point Remover Gadget  <init_start_point_remover_gadget.lua>
    [f=0000000] Loaded gadget:  Area Attack         <areaattack.lua>
    [f=0000000] Loaded gadget:  C Is For Control    <comiscontrol.lua>
    [f=0000000] Loaded gadget:  Coop II             <mo_coop_ii.lua>
    [f=0000000] Loaded gadget:  LupsSyncedManager   <lups_manager.lua>
    [f=0000000] Loaded gadget:  Mex Upgrader Gadget  <unit_mex_upgrader.lua>
    [f=0000000] Loaded gadget:  Lups                <lups_wrapper.lua>
    [f=0000000] Loading LuaGaia
    [f=0000000] Loading LuaUI
    [f=0000000] This game has locked LuaUI access
    [f=0000000] Using LUAUI_DIRNAME = LuaUI/
    [f=0000000] Reloaded ctrlpanel from file: LuaUI/ctrlpanel.txt
    [f=0000000] LuaUI: bound F11 to the widget selector
    [f=0000000] LuaUI: bound CTRL+F11 to tweak mode
    [f=0000000] Hardware is incompatible with Xray shader requirements
    [f=0000000] Failed to load: unit_metal_maker.lua  (Blacklisted)
    [f=0000000] blur api: texture error
    [f=0000000] Hardware is incompatible with Xray shader requirements
    [f=0000000] Failed to load: unit_more_sounds.lua  ([string "LuaUI/Widgets/unit_more_sounds.lua"]:19: attempt to perform arithmetic on a string value)
    [f=0000000] Loading widget from mod:   Red_UI_Framework    <red_ui_framework.lua> ...
    [f=0000000] Loading widget from mod:   Metalspot Finder    <wg_metalspot_finder.lua> ...
    [f=0000000] Loading widget from mod:   BlurApi             <api_gfx_blur.lua> ...
    [f=0000000] blur api: your hardware is missing the necessary RenderToTexture feature
    [f=0000000] Loading widget from mod:   MexUpg Helper       <helper.lua> ...
    [f=0000000] Loading widget from mod:   Red Tooltip         <gui_red_tooltip.lua> ...
    [f=0000000] Loading widget from mod:   Faction Change      <gui_faction_change.lua> ...
    [f=0000000] Loading widget from mod:   HealthBars          <unit_healthbars.lua> ...
    [f=0000000] false
    [f=0000000] Error in Initialize(): [string "LuaUI/Widgets/unit_healthbars.lua"]:136: 'for' limit must be a number
    [f=0000000] Removed widget: HealthBars
    [f=0000000] Loading widget from mod:   BuildETA            <gui_build_eta.lua> ...
    [f=0000000] Loading widget from mod:   Anti Range          <gui_anti_range.lua> ...
    [f=0000000] Loading widget from user:  Area Mex no button v2  <cmd_area_mex2.lua> ...
    [f=0000000] Area Mex: Loaded for *A
    [f=0000000] Mexmap detected - loading...
    [f=0000000] mexmap imported from LuaUI/Widgets/MetalMaps/altair_crossing-v1.springmexmap
    [f=0000000] Loading widget from mod:   Auto First Build Facing  <autofirstbuildfacing.lua> ...
    [f=0000000] Loading widget from mod:   Autoquit            <autoquit.lua> ...
    [f=0000000] Loading widget from mod:   Build Split         <cmd_buildsplit.lua> ...
    [f=0000000] Loading widget from mod:   ComCounter          <unit_com_counter.lua> ...
    [f=0000000] Loading widget from mod:   CustomIcons         <unit_customicons.lua> ...
    [f=0000000] Loading widget from mod:   Energy Conversion Info  <gui_energy_conversion.lua> ...
    [f=0000000] Loading widget from mod:   Highlight Geos      <gui_highlight_geos.lua> ...
    [f=0000000] Loading widget from mod:   Holdfire Fix        <unit_holdfire_fix.lua> ...
    [f=0000000] Loading widget from user:  Load eta            <loadeta.lua> ...
    [f=0000000] Loading widget from mod:   GameTypeInfo        <gui_game_type_info.lua> ...
    [f=0000000] Loading widget from mod:   Loop Select         <unit_loop_select.lua> ...
    [f=0000000] Loading widget from mod:   Mex Snap            <cmd_mex_snap.lua> ...
    [f=0000000] Loading widget from mod:   Pause Screen        <gui_pausescreen.lua> ...
    [f=0000000] Loading widget from mod:   Point Tracker       <gui_point_tracker.lua> ...
    [f=0000000] Loading widget from mod:   ReclaimInfo         <gui_reclaiminfo.lua> ...
    [f=0000000] Loading widget from mod:   Red Build/Order Menu  <gui_red_buildordermenu.lua> ...
    [f=0000000] Loading widget from mod:   Red Console         <gui_red_console.lua> ...
    [f=0000000] Loading widget from mod:   Red_Drawing         <red_ui_framework_drawing.lua> ...
    [f=0000000] Loading widget from mod:   Red Resource Bars   <gui_red_resourcebars.lua> ...
    [f=0000000] Loading widget from mod:   Share Tracker       <unit_share_tracker.lua> ...
    [f=0000000] Loading widget from mod:   Spectate Selected   <gui_spectate_selected.lua> ...
    [f=0000000] Loading widget from mod:   State Reverse Toggle  <cmd_state_reverse_toggle.lua> ...
    [f=0000000] Loading widget from mod:   Transporting        <gui_transporting.lua> ...
    [f=0000000] Loading widget from user:  Unit Reclaimer      <unit_unit_reclaimer.lua> ...
    [f=0000000] Loading widget from user:  Test-Widget         <test.lua> ...
    [f=0000000] Loading widget from user:  HeadlessSetup       <headless_setup.lua> ...
    [f=0000000] Prepping for headless...
    [f=0000000] Loading widget from mod:   Defense Range       <gui_defenserange.lua> ...
    [f=0000000] Loading widget from user:  Easy Facing         <gui_easyFacing.lua> ...
    [f=0000000] Loading widget from mod:   Ghost Radar         <unit_ghostradar.lua> ...
    [f=0000000] Loading widget from mod:   Ghost Site          <unit_ghostsite.lua> ...
    [f=0000000] Loading widget from mod:   Take Reminder II    <gui_take_remind_ii.lua> ...
    [f=0000000] Loading widget from mod:   BuildBar            <gui_buildbar.lua> ...
    [f=0000000] BuildBar Warning: you deactivated the "blurApi" widget, please reactivate it.
    [f=0000000] false
    [f=0000000] Error in Initialize(): [string "LuaUI/Widgets/gui_buildbar.lua"]:641: 'for' limit must be a number
    [f=0000000] Removed widget: BuildBar
    [f=0000000] Loading widget from mod:   Com DontBreakCloak  <unit_com_dontbreakcloak.lua> ...
    [f=0000000] Loading widget from mod:   MohoExploiter       <unit_moho_exploiter.lua> ...
    [f=0000000] MohoExploiter widget disabled for spectators
    [f=0000000] Loading widget from mod:   NoDuplicateOrders   <cmd_no_duplicate_orders.lua> ...
    [f=0000000] Loading widget from mod:   Attack AoE          <gui_attack_aoe.lua> ...
    [f=0000000] Loading widget from mod:   Prospector          <gui_prospector.lua> ...
    [f=0000000] Loading widget from mod:   BA Waypoint Dragger  <unit_waypoint_dragger_2.lua> ...
    [f=0000000] Loading widget from mod:   Select n Center!    <gui_center_n_select.lua> ...
    [f=0000000] Loading widget from user:  Bomber control      <unit_bomber_control.lua> ...
    [f=0000000] false
    [f=0000000] Error in Initialize(): [string "LuaUI\Widgets\unit_bomber_control.lua"]:84: 'for' limit must be a number
    [f=0000000] Removed widget: Bomber control
    [f=0000000] Loading widget from user:  Metal Placer V3 Integrated Version for Mappers  <lua_metal_integrated-v3.lua> ...
    [f=0000000] Mexmap detected - loading...
    [f=0000000] mexmap imported from LuaUI/Widgets/MetalMaps/altair_crossing-v1.springmexmapv3
    [f=0000000] Loading widget from mod:   LupsManager         <gfx_lups_manager.lua> ...
    [f=0000000] Loading widget from mod:   BA_AllyCursors      <gui_ba_ally_cursors.lua> ...
    [f=0000000] Loading widget from user:  Mouse Buildspacing  <gui_buildspacing.lua> ...
    [f=0000000] Loading widget from mod:   Lups                <lups_wrapper.lua> ...
    [f=0000000] Loading widget from mod:   CustomFormations2   <unit_customformations2.lua> ...
    [f=0000000] LuaUI v0.3
    [f=0000000] Finalizing
    [f=0000000] <Easy Facing> Spectator mode. Widget removed.
    [f=0000000] <Ghost Site> Spectator mode. Widget removed.
    [f=0000000] Connection attempt from [AG]abma
    [f=0000000]  -> Version: 0.82+.4.0 (0.82.3-2995-g2d625af Headless)
    [f=0000000]  -> Connection established (given id 1)
    [f=0000000] Speed set to 120.0 [server]
    [f=0000000] Spectator [AG]abma finished loading and is now ingame
    [f=0000000] <GhostRadar> Spectator mode. Widget removed.
    [f=0000000] Connection attempt from Test
    [f=0000000]  -> Version: 0.82+.4.0 (Debug)
    [f=0000000]  -> Address: [127.0.0.1]:55269
    [f=0000000]  -> Connection established (given id 0)
    [f=0000000] Spectator Test finished loading and is now ingame
    [f=0000000] GameID: b346364eb6a359b0136d1fab79b8f899
    [f=0000000] SkirmishAI (ID = 0, team ID = 0) is using cheats!
    [f=0000000] <SkirmishAI: KAIK 0.13 (team 0)>: KAI Metal Class by Krogothe
    [f=0000000] <SkirmishAI: KAIK 0.13 (team 0)>: KAIK 0.13 Unofficial (built Jul 29 2011) initialized successfully!
    [f=0000000] <SkirmishAI: KAIK 0.13 (team 0)>: logging events to Z:\tmp\syncdebug\AI\Skirmish\KAIK\0.13\logs\Altair_Crossing-V1-3eee7a1a_Balanced_Annihilation_V7.50-6dc67f52_8-1-2011_824_team0.txt
    [f=0000000] <SkirmishAI: KAIK 0.13 (team 0)>: (developed by Krogothe, Tournesol, Firenu; now maintained by Kloot)
    [f=0000000] SkirmishAI (ID = 1, team ID = 1) is using cheats!
    [f=0000000] <SkirmishAI: KAIK 0.13 (team 1)>: KAI Metal Class by Krogothe
    [f=0000000] <SkirmishAI: KAIK 0.13 (team 1)>: KAIK 0.13 Unofficial (built Jul 29 2011) initialized successfully!
    [f=0000000] <SkirmishAI: KAIK 0.13 (team 1)>: logging events to Z:\tmp\syncdebug\AI\Skirmish\KAIK\0.13\logs\Altair_Crossing-V1-3eee7a1a_Balanced_Annihilation_V7.50-6dc67f52_8-1-2011_824_team1.txt
    [f=0000000] <SkirmishAI: KAIK 0.13 (team 1)>: (developed by Krogothe, Tournesol, Firenu; now maintained by Kloot)
    [f=0000000] false
    [f=0000000] Error in UnitCreated(): [string "LuaUI/Widgets/gui_defenserange.lua"]:469: 'for' limit must be a number
    [f=0000000] Removed widget: Defense Range
    [f=0000080] Player 0 is not allowed to execute command setmaxspeed
    [f=0000080] Player 0 is not allowed to execute command setminspeed
    [f=0000080] Player 0 is not allowed to execute command setminspeed
    [f=0000080] Skirmish AI "Bot1" (ID:0, Short-Name:"KAIK", Version:"0.13") took over control of team 0
    [f=0000080] Skirmish AI "Bot2" (ID:1, Short-Name:"KAIK", Version:"0.13") took over control of team 1
    [f=0000160] Speed set to 121.0 [[AG]abma]
    [f=0001556] Speed set to 122.0 [[AG]abma]
    [f=0002486] Error: LuaRules::RunCallIn: error = 2, RecvFromSynced, [string "LuaRules/Gadgets/unit_los_only_sounds.lua"]:67: attempt to perform arithmetic on a string value
    [f=0003049] Error: LuaRules::RunCallIn: error = 2, RecvFromSynced, [string "LuaRules/Gadgets/unit_los_only_sounds.lua"]:67: attempt to perform arithmetic on a string value
    [f=0004274] Error: LuaRules::RunCallIn: error = 2, RecvFromSynced, [string "LuaRules/Gadgets/unit_los_only_sounds.lua"]:67: attempt to perform arithmetic on a string value
    [f=0004982] Error: LuaRules::RunCallIn: error = 2, RecvFromSynced, [string "LuaRules/Gadgets/unit_los_only_sounds.lua"]:67: attempt to perform arithmetic on a string value
    [f=0005174] Speed set to 121.0 [[AG]abma]
    [f=0005484] Error: LuaRules::RunCallIn: error = 2, RecvFromSynced, [string "LuaRules/Gadgets/unit_los_only_sounds.lua"]:67: attempt to perform arithmetic on a string value
    [f=0005799] Error: LuaRules::RunCallIn: error = 2, RecvFromSynced, [string "LuaRules/Gadgets/unit_los_only_sounds.lua"]:67: attempt to perform arithmetic on a string value
    [f=0006340] Speed set to 120.0 [[AG]abma]
    [f=0006571] Error: LuaRules::RunCallIn: error = 2, RecvFromSynced, [string "LuaRules/Gadgets/unit_los_only_sounds.lua"]:67: attempt to perform arithmetic on a string value
    [f=0007048] Error: LuaRules::RunCallIn: error = 2, RecvFromSynced, [string "LuaRules/Gadgets/unit_los_only_sounds.lua"]:67: attempt to perform arithmetic on a string value
    [f=0007315] Error: LuaRules::RunCallIn: error = 2, RecvFromSynced, [string "LuaRules/Gadgets/unit_los_only_sounds.lua"]:67: attempt to perform arithmetic on a string value
    [f=0007700] Speed set to 119.0 [[AG]abma]
    [f=0007701] Error: LuaRules::RunCallIn: error = 2, RecvFromSynced, [string "LuaRules/Gadgets/unit_los_only_sounds.lua"]:67: attempt to perform arithmetic on a string value
    [f=0007972] Error: LuaRules::RunCallIn: error = 2, RecvFromSynced, [string "LuaRules/Gadgets/unit_los_only_sounds.lua"]:67: attempt to perform arithmetic on a string value
    [f=0008279] Error: LuaRules::RunCallIn: error = 2, RecvFromSynced, [string "LuaRules/Gadgets/unit_los_only_sounds.lua"]:67: attempt to perform arithmetic on a string value
    [f=0008624] Error: LuaRules::RunCallIn: error = 2, RecvFromSynced, [string "LuaRules/Gadgets/unit_los_only_sounds.lua"]:67: attempt to perform arithmetic on a string value
    [f=0008775] Speed set to 118.0 [[AG]abma]
    [f=0009233] Error: LuaRules::RunCallIn: error = 2, RecvFromSynced, [string "LuaRules/Gadgets/unit_los_only_sounds.lua"]:67: attempt to perform arithmetic on a string value
    [f=0009577] Error: LuaRules::RunCallIn: error = 2, RecvFromSynced, [string "LuaRules/Gadgets/unit_los_only_sounds.lua"]:67: attempt to perform arithmetic on a string value
    [f=0009732] Speed set to 117.0 [[AG]abma]
    [f=0009884] Error: LuaRules::RunCallIn: error = 2, RecvFromSynced, [string "LuaRules/Gadgets/unit_los_only_sounds.lua"]:67: attempt to perform arithmetic on a string value
    [f=0010154] Error: LuaRules::RunCallIn: error = 2, RecvFromSynced, [string "LuaRules/Gadgets/unit_los_only_sounds.lua"]:67: attempt to perform arithmetic on a string value
    [f=0010455] Error: LuaRules::RunCallIn: error = 2, RecvFromSynced, [string "LuaRules/Gadgets/unit_los_only_sounds.lua"]:67: attempt to perform arithmetic on a string value
    [f=0010752] Error: LuaRules::RunCallIn: error = 2, RecvFromSynced, [string "LuaRules/Gadgets/unit_los_only_sounds.lua"]:67: attempt to perform arithmetic on a string value
    [f=0010825] Speed set to 116.0 [[AG]abma]
    [f=0011052] Error: LuaRules::RunCallIn: error = 2, RecvFromSynced, [string "LuaRules/Gadgets/unit_los_only_sounds.lua"]:67: attempt to perform arithmetic on a string value
    [f=0011359] Error: LuaRules::RunCallIn: error = 2, RecvFromSynced, [string "LuaRules/Gadgets/unit_los_only_sounds.lua"]:67: attempt to perform arithmetic on a string value
    [f=0011582] Error: LuaRules::RunCallIn: error = 2, RecvFromSynced, [string "LuaRules/Gadgets/unit_los_only_sounds.lua"]:67: attempt to perform arithmetic on a string value
    [f=0011772] Speed set to 115.0 [[AG]abma]
    [f=0011883] Error: LuaRules::RunCallIn: error = 2, RecvFromSynced, [string "LuaRules/Gadgets/unit_los_only_sounds.lua"]:67: attempt to perform arithmetic on a string value
    [f=0012138] Error: LuaRules::RunCallIn: error = 2, RecvFromSynced, [string "LuaRules/Gadgets/unit_los_only_sounds.lua"]:67: attempt to perform arithmetic on a string value
    [f=0012427] Error: LuaRules::RunCallIn: error = 2, RecvFromSynced, [string "LuaRules/Gadgets/unit_los_only_sounds.lua"]:67: attempt to perform arithmetic on a string value
    [f=0012723] Error: LuaRules::RunCallIn: error = 2, RecvFromSynced, [string "LuaRules/Gadgets/unit_los_only_sounds.lua"]:67: attempt to perform arithmetic on a string value
    [f=0012953] Speed set to 114.0 [[AG]abma]
    [f=0013026] Error: LuaRules::RunCallIn: error = 2, RecvFromSynced, [string "LuaRules/Gadgets/unit_los_only_sounds.lua"]:67: attempt to perform arithmetic on a string value
    [f=0013135] Warning: Bandwidth limit was reached for [AG]abma [packets delayed]
    [f=0013609] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0013609] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0013647] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0013647] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0013647] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0013647] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0013684] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0013684] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0013718] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0013718] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0013753] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0013753] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0013753] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0013791] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0013791] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0013825] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0013825] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0013825] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0013863] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0013863] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0013863] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0013901] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0013939] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0013939] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0013939] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0013973] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0014010] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0014010] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0014010] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0014010] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0014010] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0014048] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0014086] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0014086] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0014086] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0014124] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0014124] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0014124] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0014158] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0014158] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0014158] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0014193] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0014193] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0014193] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0014230] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0014271] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0014271] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0014271] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0014309] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0014309] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0014309] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0014346] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0014346] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0014346] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0014383] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0014383] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0014383] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0014417] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0014451] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0014451] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0014489] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0014489] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0014527] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0014527] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0014603] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0014603] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0014603] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0014603] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0014641] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0014716] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0014716] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0014754] Speed set to 113.0 [[AG]abma]
    [f=0014754] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0014795] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0014795] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0014835] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0014835] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0014872] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0014910] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0014910] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0014988] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0014988] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0015025] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0015025] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0015062] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0015099] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0015139] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0015177] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0015215] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0015215] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0015215] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0015286] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0015286] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0015317] Commanders Remaining: 0
    [f=0015319] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0015356] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0015397] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0015397] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0015397] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0015397] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0015397] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0015434] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0015434] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0015434] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0015471] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0015471] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0015509] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0015509] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0015580] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0015580] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0015617] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0015617] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0015654] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0015695] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0015736] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0015736] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0015736] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0015736] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0015808] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0015808] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0015808] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0015886] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0015886] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0015923] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0015923] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0015998] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0015998] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0016035] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0016076] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0016076] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0016123] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0016160] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0016235] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0016235] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0016272] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0016310] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0016381] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0016418] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0016455] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0016533] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0016608] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0016686] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0016764] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0016804] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0016845] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0016845] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0016923] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0016998] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0017038] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0017072] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0017109] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0017147] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0017221] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0017259] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0017367] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0017442] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0017479] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0017516] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0017554] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0017587] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0017625] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0017740] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0017774] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0017849] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0017886] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0017957] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0018069] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0018140] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0018238] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0018276] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0018337] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0018445] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0018516] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0018554] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0018591] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0018628] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0018699] Warning: Waiting packet limit was reached for [AG]abma [packets dropped]
    [f=0019286] Speed set to 114.0 [[AG]abma]
    [f=0022562] Speed set to 115.0 [[AG]abma]
    [f=0025979] Speed set to 116.0 [[AG]abma]
    [f=0027000] Tests run long enough, quitting...
    [f=0027000] User exited
    [f=0027057] Red_UI_Framework>> last processed widget was "Red Tooltip"
    [f=0027057] Red_Drawing>> last processed widget was "Red Tooltip"
    [f=0027057] Path cache hits 9 8%
    [f=0027057] Path cache hits 75 12%
    
    txt file icon server.txt (54,382 bytes) 2011-08-01 08:31 +

-Relationships
+Relationships

-Notes

~0007178

hoijui (reporter)

resolved in 340229d4fce35dacf6c5407007dc9ed7da38909b
https://github.com/spring/spring/commit/340229d4fce35dacf6c5407007dc9ed7da38909b
+Notes

-Issue History
Date Modified Username Field Change
2011-08-01 08:30 abma New Issue
2011-08-01 08:30 abma Description Updated
2011-08-01 08:31 abma File Added: client.txt
2011-08-01 08:31 abma File Added: server.txt
2011-08-01 08:33 abma Description Updated
2011-08-01 08:33 abma Additional Information Updated
2011-08-01 12:49 hoijui Status new => assigned
2011-08-01 12:49 hoijui Assigned To => hoijui
2011-08-01 13:06 hoijui Note Added: 0007178
2011-08-01 13:06 hoijui Status assigned => resolved
2011-08-01 13:06 hoijui Fixed in Version => 0.83.0
2011-08-01 13:06 hoijui Resolution open => fixed
+Issue History